PHP Manual
Prev |  | Next

# zend_register_string_constant

zend_register_string_constant -- ...

## Description

#include <zend_constants.h>

void zend_register_string_constant ( char* name, uint name_len, char* strval, int flags, int module_number, magic TSRMLS_DC )

...

## Parameters

name

  ...

name_len

  ...

strval

  ...

flags

  ...

module_number

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
zend_register_resource | Up | zend_register_stringl_constant